SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "두유"

        key[]: "cn_computer_processors"
        val[]: "컴퓨터 프로세서"

        key[]: "cn_carbon_black_powder"
        val[]: "카본 블랙 파우더"

        key[]: "cn_neonb"
        val[]: "네온"

        key[]: "cn_leadb"
        val[]: "질산납"

        key[]: "cn_basil"
        val[]: "바질"

        key[]: "cn_boric_acid"
        val[]: "붕산"

        key[]: "cn_diesel_generators"
        val[]: "디젤 발전기"

        key[]: "cn_steel_cord"
        val[]: "강철 코드"

        key[]: "cn_protective_clothing"
        val[]: "보호복"

        key[]: "cn_aircraft_tires"
        val[]: "항공기용 타이어"

        key[]: "cn_empty_wine_barrels"
        val[]: "빈 와인 통"

		key[]: "cn_empty_wine_bottles"
        val[]: "빈 와인병"

        key[]: "cn_corks"
        val[]: "코르크"

        key[]: "cn_work_clothes"
        val[]: "작업복"

        key[]: "cn_air_mails"
        val[]: "항공 우편"

        key[]: "cn_post_packages"
        val[]: "패키지 게시"

        key[]: "cn_medical_equipment"
        val[]: "의료 장비"

        key[]: "cn_nonalcoholic_beer"
        val[]: "무알콜 맥주"

        key[]: "cn_medical_vaccines"
        val[]: "의료용 백신"

        key[]: "cn_coconut_milk"
        val[]: "코코넛 밀크"

        key[]: "cn_concentrate_juices"
        val[]: "농축 주스"

        key[]: "cn_olive_oil"
        val[]: "올리브 오일"

        key[]: "cn_fuel_oil"
        val[]: "연료유"

        key[]: "cn_granite_cubes"
        val[]: "화강암 블록"

        key[]: "cn_canned_sardines"
        val[]: "정어리 통조림"

        key[]: "cn_brake_pads"
        val[]: "브레이크 패드"

        key[]: "cn_performance_fork"
        val[]: "성능 포크"

        key[]: "cn_coconut_oil"
        val[]: "코코넛 오일"

        key[]: "cn_scooters"
        val[]: "스쿠터"

        key[]: "cn_motorcycles"
        val[]: "오토바이"

        key[]: "cn_natural_rubber"
        val[]: "천연고무"

        key[]: "cn_olives"
        val[]: "올리브"

        key[]: "cn_pesto"
        val[]: "페스토"

        key[]: "cn_fresh_herbs"
        val[]: "신선한 허브"

        key[]: "cn_canned_iced_coffee"
        val[]: "아이스 커피 통조림"

        key[]: "cn_mozzarela"
        val[]: "모짜렐라"

        key[]: "cn_cut_flowers"
        val[]: "절화"

        key[]: "cn_lavender"
        val[]: "라벤더"

        key[]: "cn_exhaust_systems"
        val[]: "배기 시스템"

        key[]: "cn_prosciutto"
        val[]: "프로슈토"

        key[]: "cn_chewing_gums"
        val[]: "껌 씹기"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "고압 슬라이드 밸브"

        key[]: "cn_spherical_valves"
        val[]: "구형 밸브"

        key[]: "cn_pumps"
        val[]: "펌프"

        key[]: "cn_high_voltage_cables"
        val[]: "고전압 케이블"

        key[]: "cn_motorcycle_tires"
        val[]: "오토바이 타이어"

        key[]: "cn_sealed_bearings"
        val[]: "밀봉된 베어링"

        key[]: "cn_pasta"
        val[]: "파스타"

        key[]: "cn_harvesting_bins"
        val[]: "하베스팅 통"

        key[]: "cn_gummy_bears"
        val[]: "곰 젤리"

		key[]: "cn_bottled_carbonated_water"
        val[]: "탄산수"

		key[]: "cn_froz_octopi"
        val[]: "냉동 문어"

		key[]: "cn_packaged_food"
        val[]: "포장된 패스트푸드"

		key[]: "cn_gnocchi"
        val[]: "뇨키"

		key[]: "cn_bottled_water"
        val[]: "병에 든 물"

		key[]: "cn_chocolate"
        val[]: "초콜릿"

		key[]: "cn_nylon_cord"
        val[]: "나일론 끈"

		key[]: "cn_backflow_preventers"
        val[]: "역류 방지기"

}
}